driver: ILAMB
host: siwenna.colorado.edu
id: 9de0aaf7-90f7-4a70-95e5-c3bc389da7f5
prefix: /scratch/wmtuser/wmt/analyst/9de0aaf7-90f7-4a70-95e5-c3bc389da7f5
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2018-09-06T10:30:47.686100'
stdout: stdout
